h2.header {font-size: 48px;}
#hero {padding-top: 60px; padding-bottom: 60px; font-size: 18px;}
#hero a:hover img {opacity: .9;}
#hero h1 {font-size: 30px; color: #3952A4;}	
#hero .button {margin-top: 20px; }
#hero .button .btn {font-size: 16px; padding: 5px 20px 8px;}
.home #hero {background: url(/static/mm/images/home/home-hero-bg.gif); background-size: cover; background-position-x: center; background-repeat: no-repeat; }
#logo-bar {background: #171F25; padding-top: 25px; padding-bottom: 25px; border-bottom: 1px solid #3A4751; text-align: center;}
#logo-bar img.logo {width: 70%;}
#testimonial {background: #171F25; color: #fff;  padding-bottom: 30px; }
#testimonial h2 {padding-bottom: 10px; font-size: 32px;}
#testimonial p {font-size: 18px; margin: 0; padding: 0;}
#testimonial p.title {font-size: 14px; color: #878787;}
#how-it-works {padding-top: 60px; font-size: 18px;}
#how-it-works .row.v-center {padding-bottom: 60px}
#how-it-works h4 {font-size: 30px; color: #000;}
#free-trial {background: url(/static/mm/images/home/MM-home-final4.png); color: #fff; padding-top: 60px; padding-bottom: 60px;  background-size: cover; }
#free-trial p.quote {font-size: 18px;}
#free-trial p.role {font-size: 16px; color: #878787;}
#free-trial .button .btn {font-size: 18px;}
#highlights {padding-top: 60px; padding-bottom: 60px; text-align: center; font-size: 18px;}
#highlights h4 {font-size: 32px;}
#highlights img {width: 60%;}
.button .btn {margin-top: 5px; margin-bottom: 5px;}
img.img-default {width: 300px !important;}
span.number {  background: #1B9BFC; border-radius: 0.8em; -moz-border-radius: 0.8em; -webkit-border-radius: 0.8em; color: #ffffff;display: inline-block; font-weight: bold; line-height: 48px; margin-right: 5px; text-align: center; width: 48px; font-size: 32px;}
.blue { color:#3952A4; }
.max-width-200 { max-width: 200px; }
.d-inline { display:inline-block; }

@media (min-width:768px) {
	.free-trial-cta {text-align: left;}	
	.v-center { display: flex; align-items: center; }
}


@media (min-width: 992px) {
#hero .button .btn {
    font-size: 20px;
    padding: 5px 30px 8px;
    margin-right: 20px;
    margin-bottom: 5px;
}
#hero h1 {font-size: 40px; color: #3952A4;}		
}

@media (max-width:767px) {
#hero {padding-top: 30px;}
#hero h1 {font-size: 28px; color: #3952A4;}
#hero .btn {display: block;}
#hero figure {text-align: center;}
.img-responsive.hero {width:80%; margin: 0 auto;}
.home #hero { background: none;}
}


